function makeIframe(data) {
    console.log(data);
    if (data['error'] === -1) {

        var tt = document.getElementById('inicioMap');
        tt.innerHTML = '<p>Error N/D</p>';
    } else {

        var response = JSON.parse(JSON.stringify(data));

        var motoLat = response['status']['current_lat'];
        var motoLng = response['status']['current_lng'];

        var pedidoLat = response['status']['latitud'];
        var pedidoLng = response['status']['longitud'];

        m1 = L.latLng(motoLat, motoLng);
        p2 = L.latLng(pedidoLng, pedidoLng);
        inicioMarkersGroup = L.featureGroup();

        var streetTileLayer = L.tileLayer('https://api.mapbox.com/styles/v1/mapbox/streets-v11/tiles/{z}/{x}/{y}?access_token=pk.eyJ1IjoiYm9jYXR0aSIsImEiOiJjbHF3c21zNzAwNjdzMmptdGdobW9rc2JmIn0.yyY3l5dxTDFcecOAvZ9CVQ', {
            attribution: '© <a href="https://www.mapbox.com/feedback/">Mapbox</a> © <a href="http://www.openstreetmap.org/copyright">OpenStreetMap</a>',
            tileSize: 512,
            zoomOffset: -1
        });
        inicioMap = L.map("inicioMap", { zoomControl: false }).setView([motoLat, motoLng], 8);
        streetTileLayer.addTo(inicioMap);

        var motoIcon = L.icon({
            iconUrl: '../../lib/js/Leaflet/images/icon-moto.png',
            iconSize: [48, 48],
            iconAnchor: [24, 48], // point of the icon which will correspond to marker's location
        });
        var clienteIcon = L.icon({
            iconUrl: '../../lib/js/Leaflet/images/icon-casa.png',
            iconSize: [48, 48],
            iconAnchor: [24, 48], // point of the icon which will correspond to marker's location
        });
        L.marker([motoLat, motoLng], {
            icon: motoIcon // utiliza el icono personalizado
        }).addTo(inicioMarkersGroup);
        L.marker([pedidoLat, pedidoLng], {
            icon: clienteIcon // utiliza el icono personalizado
        }).addTo(inicioMarkersGroup);
        inicioMarkersGroup.addTo(inicioMap);
        //inicioMap.fitBounds(inicioMarkersGroup.getBounds(), { paddingTopLeft: [330, 64], paddingBottomRight: [200, 10], animate: true });
        inicioMap.fitBounds(inicioMarkersGroup.getBounds(), { paddingTopLeft: [32, 32], paddingBottomRight: [32, 32], animate: true });
    }



}